uuid: 2a2ad82f-b8ae-4a38-b86d-00f848044211
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
  enforced:
    module:
      - localgov_publications
_core:
  default_config_hash: N_EhhC847AH6zM1EjBnkHMPnowlvvzeyzujjTHnoEN4
id: node.localgov_publications_banner
field_name: localgov_publications_banner
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
